Subject: Re: bug#32534: Emacs (gtk) crashes on opening a file.

From: উৎসব রায় <[email-masked]>
Date: Wed, 29 Aug 2018 18:11:39 +0600

No, it works with both with and without noto. But, Bengali Font is broken.
I think it is a compile issue, I haven't compiled 27.x with m17n support.

On Wed, Aug 29, 2018, 6:05 PM Noam Postavsky <[email-masked]> wrote:

> উৎসব রায় <[email-masked]> writes:
>
> > The issue is fixed in Emacs 27.x, just checked.
> >
> > On Tue, Aug 28, 2018 at 11:41 AM উৎসব রায় <[email-masked]> wrote:
>
> >> FontFile /usr/share/fonts/noto/NotoSansBengaliUI-Regular.ttf/0 matches
> new
> >> Loading file /usr/share/fonts/noto/NotoSansBengaliUI-Regular.ttf/0
> >> Fatal error 11: Segmentation fault
>
> Okay, does doing (setq face-ignored-fonts '("Noto")) before opening the
> file avoid the crash?
>
> --
উৎসব রায় (Utsob Roy)
https://utsob.me